Inhalte

# VERKETTEN

Verbindet mehrere Textzeichenfolgen zu einer Zeichenfolge.

#### Syntax

VERKETTEN(Zeichenfolge 1 [; Zeichenfolge 2 [; … [; Zeichenfolge 255]]])

Zeichenfolge 1 [; Zeichenfolge 2 [; … [; Zeichenfolge 255]]] sind Zeichenfolgen oder Verweise auf Zellen, die Zeichenfolgen enthalten.

#### Beispiel

=VERKETTEN("Guten ";"Morgen ";"Frau ";"Müller") ergibt "Guten Morgen Frau Müller".

Verwandte Themen

Wiki-Seite zu VERKETTEN.

Textfunktionen